.contato-map {
  width: 100%;
  min-height: 400px;
}

.bg-contato {
  background-image: url("../imagens/bgs/bg-cta.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.contato i:not(.social i) {
  color: var(--primary-color);
  font-size: 1.4rem;
}

.contato a {
  color: var(--grey-01);
  transition: .3s;
}

.contato a:hover {
  color: var(--primary-color);
}

.contato h2 {
  position: relative;
}

.contato h2::after {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  width: 3rem;
  height: 3px;
  border-radius: 6.25rem;
  background-color: var(--primary-color);
}

.bg-form {
  border-radius: 16px;
  background: rgba(5, 5, 5, 0.60);
  backdrop-filter: blur(8px);
}

/* CONTATO CTA */
.form-control,
.form-select {
  border-radius: 8px;
  border: 0;
  background: rgba(250, 250, 250, 0.10);
  color: var(--dak);
}

.contato-home input::placeholder,
.contato-home textarea::placeholder {
  color: var(--grey-01);
}
.form-select option{
  color: var(--dark);
}